// Imports
@use "mixins" as mix;

// Actual Styling
@include mix.give-content-desktop-width();

.container {
  background: var(--background-alt-grey);
  padding: 56px 102px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
